# Обращение к получателю

В отправляемых сообщениях можно вставить личные данные получателя: его имя, фамилию или юзернейм. Это поможет уникализировать текст рассылки, а также создать видимость того, что сообщение подготовлено и отправлено живым человеком.

## Как пользоваться

Чтобы добавить обращение, впишите одну или несколько команд в ваш текст:

`[name]` - имя и фамилия.

`[first_name]` - только имя.

`[last_name]` - только фамилия (может быть пустой)

`[username]` - юзернейм (может быть пустым)

`[phone]` - номер телефона (может быть пустым)

`[id]` - ID аккаунта в телеграме.\
\
Примеры:

```
Добрый день, [name]. Будем рады видеть вас в нашей группе: @my_group.
```

```
[username], вы получаете подарок от нашей компании! Забрать можно тут: www.gift.com
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.teleraptor.ru/modules/private-messages-spam/personalization.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
